<!-- Header -->
<header class="header ">
    <div class=" nav_bar-top wrapper row">
        <div class="col-sm box_logo col-1">
            <a href="#" class="logo"><img src="../img/logo/dyson_logo.png" width="105" height="40" alt=""></a>
        </div>
        <nav class="nav_bar-menu col-10">
            <ul class="nav-menu ">
                <li class="nav-item">
                    <a href="#">Информация для покупателя </a>
                </li>
                <li class="nav-item">
                    <a href="#">Блог</a>
                </li>
                <li class="nav-item">
                    <a href="#">Регистрация</a>
                </li>
                <li class="nav-item">
                    <a href="#">Вход в кабинет</a>
                </li>
            </ul>
        </nav>
        <ul class="nav_lang col-1">
            <li class="nav-item">
                <a class="link_lang" href="#">Рус</a>
            </li>
            <li class="nav-item">
                <a class="link_lang" href="#">Укр</a>
            </li>
        </ul>
    </div>

    <div class="nav_bar_searh">
        <nav class="navbar wrapper">
            <div class="navbar-collapse">
                <ul class="custom_navbar col-3">
                    <li class="nav-item ">
                        <div class="box_dropdown_line">
                            <span class="dropdown_line"></span>
                            <span class="dropdown_line"></span>
                            <span class="dropdown_line"></span>
                        </div>
                        <a href="" class="active nav-link">Каталог товаров</a>
                        <ul class="submenu">
                            <li class="submenu_nav-item ">
                                <a href="" class="submenu-link ">Чехлы на сидения</a>
                                <ul class="submenu">
                                    <li class="submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class="submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class="submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                </ul>
                            </li>
                            <li class="submenu_nav-item ">
                                <a href="" class="submenu-link ">Защита двигателя</a>
                                <ul class="submenu">
                                    <li class="submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class=" submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class=" submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                </ul>
                            </li>
                            <li class="submenu_nav-item ">
                                <a href="" class="submenu-link ">Коврики</a>
                                <ul class="submenu">
                                    <li class="submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class=" submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class=" submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                </ul>
                            </li>
                            <li class="submenu_nav-item ">
                                <a href="" class="submenu-link ">Фаркопы</a>
                                <ul class="submenu">
                                    <li class="submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class=" submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                    <li class=" submenu_nav-item"><a class="submenu-link href="">меню третьего уровня</a></li>
                                </ul>
                            </li>
                            
                        </ul>
                    </li>

                </ul>
                <form class="form-inline custom_form d-flex col-9">
                    <input class="form-control" type="search"
                        placeholder="Поиск по названию, коду, категории товаров" aria-label="Search">
                    <button class="btn custom_btn" type="submit">Найти</button>
                </form>
            </div>
        </nav>
    </div>
</header>